@charset "utf-8";
/* CSS Document */

	body {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, sans-serif;
font-size:12px;
font-weight:normal;
font-style:normal;
text-decoration:none;

	color:#FFFFFF;
	background-color: .ffffff;
		}
a {
color:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
text-decoration:underline;

}
a:visited {
color:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
text-decoration:underline;

}
a:hover{
color:#000080;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
text-decoration:underline;

}

	.header {
		margin:0; padding:0;
		background:.ffffff;
		}

	.topouter {
		margin:0; padding:0;
		background:.ffffff;
		}
	.innerouter {
		margin:0; padding:0;
		background:.ffffff;
		}
	.leftmargin {
	float:left;
	width:10%
;
	margin:0;
	padding:0;
		}
	.rightmargin {
	float:right;
	width:10%
;
	margin:0;
	padding:0;
		}
	.middle {
	margin:0 10%
;
	background:.ffffff;
	font-size:100%;
		}
	.contentinner {
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
		}
	.leader {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}
	.leader1 {
		height:2px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}		
h1,h2,h3,h4,h5,h6
{margin:0px;
padding:0px;}

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:32px;
font-weight:bold;
font-style:normal;
text-decoration:underline;

}
h2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
font-style:normal;
text-decoration:underline;

}
h3{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
font-style:normal;
text-decoration:none;

}

p {
	margin: 0;
}
.pxtop{display:block}
.pxtop *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#000000;
  }
.pxtop1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid .ffffff;
  border-right:1px solid .ffffff;
  background:#000000;
  }
.pxtop2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid .ffffff;
  border-right:1px solid .ffffff;
  background:#000000}
.pxtop3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid .ffffff;
  border-right:1px solid .ffffff;}
.pxtop4{
	height:1px;
	border-left:1px solid .ffffff;
	border-right:1px solid .ffffff
}
.pxtop5{
  border-left:1px solid .ffffff;
  border-right:1px solid .ffffff}
.pxtopcontent{
  background:#000000}

.pxheadmenu{display:block}
.pxheadmenu *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#000000;
  }
.pxheadmenu1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid .ffffff;
  border-right:1px solid .ffffff;
  background:#000000;
  }
.pxheadmenu2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid .ffffff;
  border-right:1px solid .ffffff;
  background:#000000;
  }
.pxheadmenu3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid .ffffff;
  border-right:1px solid .ffffff;}
.pxheadmenu4{
	height:1px;
	border-left:1px solid .ffffff;
	border-right:1px solid .ffffff
}
.pxheadmenu5{
  border-left:1px solid .ffffff;
  border-right:1px solid .ffffff}
.pxheadmenucontent{
	background:#000000;
	height: 84px;
}
  
.topouter .innerouter .middle .logo {
	float: left;
	height: 94px;
	width: 207px;
	background-image: url(images/logo/logo_blk.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.topouter .innerouter .middle .contentinner {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 213px;
}
.topouter .innerouter .middle .contentinner1 {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 210px;
}
.topouter .innerouter .middle .logo div {
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
font-style:normal;
text-decoration:none;

}
.topouter .innerouter .middle .overline {
	height: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.topouter .innerouter .middle .underrrline {
	height: 5px;
}
.topouter .innerouter .middle .pxtopcontent .logo2 {
	float: left;
	width: 203px;
}
.topouter .innerouter .middle .pxtopcontent .maincontentboxdiv {
	float: left;
}
.topouter .innerouter .middle .pxtopcontent .logo2 .innerleftcontent {
font-family:Verdana, Arial, sans-serif;
font-size:12px;
font-weight:normal;
font-style:normal;
text-decoration:none;

	margin: 0px;
}
.topouter .innerouter .middle .pxtopcontent .contentinner1 .innerrightcontent {
	border-top-color: #808080;
	border-right-color: #808080;
	border-bottom-color: #808080;
	border-left-color: #808080;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.topouter .innerouter .middle .pxtopcontent .footer {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #808080;
	border-right-color: #808080;
	border-bottom-color: #808080;
	border-left-color: #808080;
	padding: 5px;
}
.topouter .innerouter .middle .pxtopcontent .footer .credits a {
	margin: 5px;
}
.topouter .innerouter .middle .pxtopcontent .footer .credits a {
	margin: 0px;
}
.topouter .innerouter .middle .pxtopcontent .footer .credits {
	margin: 0px;
	padding: 0px;
}
.topouter .innerouter .middle .pxtopcontent .footer .credits a {
	margin: 0px;
	padding: 0px;
	font-size: 80%;
	text-decoration: none;
	color: #FFFFFF;
}
.topouter .innerouter .middle .contentinner .pxheadmenucontent .innertopsmallslog {
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 55px;
	color: #FFFFCC;
}
.style1 {
}
.topouter .innerouter .middle .contentinner .pxheadmenucontent .innertopsmallslog .otherslogan {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family:Verdana, Arial, sans-serif;
font-size:18px;
font-weight:bold;
font-style:normal;
text-decoration:none;

	font-weight: bold;
	margin: 0px;
	height: 35px;
}
.topouter .innerouter .middle .contentinner .pxheadmenucontent  a {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
font-style:normal;
text-decoration:none;

}
.topouter .innerouter .middle .contentinner .pxheadmenucontent .innerbotsmallslog {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
}
.topouter .innerouter .middle .pxtopcontent .toprightline {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menuLine1 a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.menuLine1 a:visited {
	color: #FFFFFF;
}
.menuLine1 a:hover {
	color: #FFFF00;
	}




.v_mnu_01 ul {
	list-style: none;
	margin: 0;
	padding: 0;
font-family:Verdana, Arial, sans-serif;
font-size:12px;
font-weight:normal;
font-style:normal;
text-decoration:none;

	}

.v_mnu_01 {
	width: 200px;
	margin: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #808080;
	border-right-color: #808080;
	border-bottom-color: #808080;
	border-left-color: #808080;
	text-align: left;
	}

.v_mnu_01 li a {
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #808080;
	}
.v_mnu_01 .notopbrdr0xNone {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

.v_mnu_01 li a:link, .v_mnu_01 li a:visited {
	color: #FFFBF0;
	display: block;
	background-color: #000000;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 10px;
	}

.v_mnu_01 li a:hover {
	color: #FFFF00;
	background:  #00009D;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 10px;
	}





.topouter .innerouter .middle .pxtopcontent .logo2 .innerleftcontent div {
}
.topouter .innerouter .middle .pxtopcontent .logo2 .innerleftcontent div .leftCTB {

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.topouter .innerouter .middle .pxtopcontent .logo2 .innerleftcontent .leftCTB {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
	color: #FF0000;
}
.topouter .innerouter .middle .pxtopcontent .contentinner1 .innerrightcontent img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #808080;
	border-right-color: #808080;
	border-bottom-color: #808080;
	border-left-color: #808080;
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
.topouter .innerouter .middle .pxtopcontent .contentinner1 .innerrightcontent .rightimage {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	float: right;
}
